.product h3 {
    height:60px !important;
}
#fragrance-suggestion .product-name{
	margin-top: 24px !important;
}

.fragrance-rendered .product-name{
    height:40px !important;
}


.plaque-body-top{
	height: 127px; 
	margin: 0px auto; 
	padding: 0px; 
	display: table-cell; 
	vertical-align: bottom;
	width: 330px;
	padding-bottom: 14px;
}


.plaque-body-button{
	padding:0px;
	margin:0 auto;
}

.mpp-hero .plaque-body h2{
	padding-bottom: 0px !important;
}
.qs-border-bottom{
	margin-top: 342px !important;
}
